/*	--------------------------------------------------
Reveal Modals
-------------------------------------------------- */

.reveal-modal-bg {
    background: #000;
    background: rgba(0,0,0,.8);
    cursor: default;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
	top: 0;
    width: 100%;
    z-index: 1000;
}

.reveal-modal {
    background: #fff;
    color:#000;
	left: 50%;
	margin: -16px 0 0 -500px;
/*	padding-bottom: 24px;*/
	position: absolute;
    top: 148px;
    visibility: hidden;
    width: 1001px;
    z-index: 1001;
}

.reveal-modal img {
	width: 100%;
}

.reveal-modal .close-reveal-modal {
    background-color: #70AEB4;
    border-radius: 0 0 0 10px;
    color: #fff;
    cursor: pointer;
    font-size: 30px;
    margin:0;
    padding:0;
    position: absolute;
    right: 0;
    top: 0;
}